<?xml version="1.0" encoding="utf-8"?>
<Page 1Location="Tallon Hording Halls" AbsorbsInput="false" Name="orcishwastes_mini01_0" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon IconStyle="ZONE" IconType="map" Location="42,353" Name="thunderingsteppes" pathfindlocation="289, -32, -134" ScrollExtent="14,14" Size="14,14" Tooltip="UID: 16375
Thundering Steppes :zone entrance to/from Zek" TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
</Page>
